<?php
require_once('inc/logincheck.php');
CommTool::checkIncludeByAdminPhp();
$strSql = "select * from {$configTableHead}block where id={$id} and lang='{$kuWebsiteEditVersionLanguage}';";

$row = $dbInstance->getOne($strSql);      //如果查询后无数据则添加数据操作，有数据则修改数据操作
if(empty($row)){$operate = 'add';}            
else{$operate = 'modify';}
$lang = $row['lang'];
$row['blockcontent'] = stripslashes($row['blockcontent']);
include_once template('block_add.html', $adminTemplateName);
?>